/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */



#wrapper {
	padding-top: 0;
	padding-bottom: 0px;
}

#header {
	height: 90px;
	z-index: 9;
}

#header a {

}

#logo {
	position: absolute;
	top: 5px;
}

.searchform {
	background: white;
}

.header-search { 
	position: absolute; 
	top: 43px;
	right: 0;
	width: 300px; 
}

#socialmediaheader {
	position: absolute;
	right: 310px;
	top: 50px;
}

#socialmediaheader img {
	margin-left: 0px;
}

#headerphone {
	position: absolute;
	top: 12px;
	right: 165px;
	color: white;
	font-size: 18px;
}

#google_translate_element {
	position: absolute;
	right: 35px; 
	top: 7px;
}

#navigation {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/09/nav.png) no-repeat;
	height: 62px;
	margin-bottom: 0;
	position: relative;
	z-index: 6;
}

#navigation a {
	text-transform: uppercase;
	border-right: thin solid #DFE0CF;
}

#navigation ul ul li a {
	text-transform: none;
}

#woo_search-2 {
	padding: 0;
border: none;
float: right;
margin-top: 41px;
background: none;
width: 300px;
margin-right: 10px;
}


ul.products li.product a.button {
font-size: 11px;
padding: 5px 10px;
}

.woocommerce-page #sidebar {
	background: none;
}

.page-id-2523 #sidebar {
	background: none;
}

.widget_shopping_cart {
	font: normal 12px/1.5em Arial, sans-serif;
color: #555555;
padding: 10px 10px !important;
background-color: #fffffd !important;
border: 2px solid #f0f1dd !important;
border-radius: 5px !important;
-moz-border-radius: 5px !important;
-webkit-border-radius: 5px !important;
}

ul.products li.product {
clear: none;
width: 30%;
margin-right: 3.8%;
}

ul.sub-menu { z-index: 1000 }

.page-id-5 #main-sidebar-container {
	margin-top: 0px;
}


.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	line-height: 1.2em;
}

.entry img, img.thumbnail {
	padding: 0px;
	border: none;
	background: none;
}

.header-widget .widget {
	
}

#content {
	padding-bottom: 40px;
	min-height: 400px;
	padding-top: 320px;
	margin-top: -58px;
}

.entry a {
	text-decoration: underline;
}

.entry a:hover {
	text-decoration: none;
}

#footer a {
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: none;
}

#footer .col-left {
	padding-left: 0px;
}

#footer .col-right {
	padding-right: 0px;
}

.entry ul li {
	margin-bottom: 10px;
}

.entry ol li {
	margin-bottom: 10px;
}

.gform_wrapper .top_label .gfield_label {
	width: 250px;
}

input, textarea {
	background: #F8F8F8;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
	font-size: 13px;
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
	font-size: 13px;
}

.gform_wrapper textarea {
	font-size: 13px;
}

.gform_wrapper select {
	font-size: 14px;
}

.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
	font-size: 12px;
}

.widget h3 {
	padding-bottom: 0;
}

#footer {
	padding: 0 0 20px 0;
}

#footer a {
	color: #663;
}

#footer a:hover {
	color: #333;
}

#copyright {
	width: 700px;
	margin-top: 10px;
}

#footer #copyright p {
	line-height: 1.5;
}

#credit {
	margin-top: 10px;
}

.woocommerce .woocommerce_tabs ul.tabs {
	background: #ECECE4;
}

.woocommerce .images .thumbnails {
	display: none;
}

#footer-top-rep {
	height: 61px;
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/10/footer-top.jpg) repeat-x;
}

#footer-top-rep-img {
	width: 980px;
	margin: 0 auto;
}

#footer-site-map {
	background: #333;
	height: 490px;
	font-size: 11px;
	color: #838282;
	padding-top: 25px;
	line-height: 1.5;
}

#footer-site-map-map {
	width: 980px;
	margin: 0 auto;
	background: #333;
}

#footer-site-map-map a {
	color: #838282;
}

#footer-site-map-map a:hover {
	color: #F5F7E2;
}

.footer-site-map-header {
	font-family: georgia;
	font-size: 13px;
	border-bottom: thin solid #838282;
}

.eightcol-one {
	float: left;
	margin-right: 2.2%;
	position: relative;
	width: 10.5%;
}

#footer-container { 
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/10/bkg-footer.jpeg) repeat-x;
	height: 150px;
	padding-top: 25px;
}

.entry .shortcode-toggle .toggle-content {
	padding: 10px;
	background: none;
}

.entry .shortcode-toggle.border {
	border: none;
}

.entry .shortcode-toggle h4 a {
	background: #F0F0DC url(../images/shortcode-toggle-close.png) no-repeat 99% center;
	color: #CB6633;
	padding: 5px 0 5px 10px;
}

.widget h3 {
	text-transform: none;
	margin-bottom: 10px;
}

.widget ul li {
	list-style: none;
}

.widget ul li a {
	padding: 0 0 0 0px;
	line-height: 12px;
	text-decoration: none;
}

.widget {
	margin-bottom: 10px;
}

.products h3 {
	font-size: 14px;
}

#text-2 {
	border: none;
	padding: 0;
	background: none;
}

#text-4 {
	border: none;
	padding: 0;
	background: none;
	height: 258px;
}

#text-9 {
	border: none;
	padding: 0;
	background: none;
}

#text-12 {
	border: none;
	padding: 0;
	background: none;
}

#text-11 {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/become-a-member7.png) no-repeat;
	height: 131px;
	border: none;
	padding-top: 100px;
	padding-left: 30px;
}

.related {
	display: none;
}

.entry table {
	background: none;
}

.shareinpost {
	display: none;
}



input, textarea {
	margin-bottom: 0px !important;
}

.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	width: 55% !important;
}

.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
	padding: 0px 0 10px 31% !important;
}

.gform_wrapper ul.right_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li {
	margin-bottom: 6px !important;
}



#socialmediasidebar {
	padding-left: 20px;	
}

#socialmediasidebar img {
	margin-right: 10px;	
}

#text-10 {
	border: none;
	padding: 0;
	background: none;
}

#text-17 {
background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/become-a-member7.png) no-repeat !important;
height: 135px;
border: none !important;
padding-top: 100px !important;
padding-left: 30px !important;
margin-left: 8px;
}


#content .products img {
	border: 2px solid #F0F1DD;
}

.page-id-5 #main p {
	margin-bottom: 1.2em;
}

.post, .search .page {
margin: 0 0 10px;
}

.page-id-2587 h4 {
	margin-top: 40px;
}

.page-id-5 .pagination {
	display: none;
}

.shortcode-toggle.closed h4 a {
	padding-right: 25px;
}


#SlideDeck-3007-frame {
	position: absolute;
	top: 0;
}

#sidebar {
overflow: hidden;
background: #175091;
padding: 4px;
}

#sidebar .widget {
	padding: 0;
	border: none;
	background: none;
}


.page-id-5 #main {
	z-index: 5;
	position: relative;
}

.page-id-5 #sidebar {
	position: relative;
	z-index: 5;
}


div.p_table_1 h2 {
	font-family: georgia, arial, sans-serif !important;
	font-size: 22px !important;
}

#menu-item-2699 a {
	font-style: italic;
}

.page-id-5 .dd_outer {
	display: none;
}


.page #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/dr-whitaker-bio31.jpg) no-repeat;
}

.page-id-5 #content {
	background: none;
}

.page-id-756 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/fma-philosophy2.jpg) no-repeat;
}

.page-id-758 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/fma-medical-staff2.jpg) no-repeat;
}

.page-template-template-blog-php #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/blog-fma.jpg) no-repeat;	
}

.single-post #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/blog-fma.jpg) no-repeat;	
}

.archive #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/blog-fma.jpg) no-repeat;
}

.page-id-2523 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/fma-store2.jpg) no-repeat;
}

.woocommerce #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/fma-store2.jpg) no-repeat;
}

.woocommerce-cart #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/fma-store2.jpg) no-repeat;
}

.woocommerce-checkout #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/fma-store2.jpg) no-repeat;
}

.page-id-760 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/fma-history2.jpg) no-repeat;
}

.page-id-762 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/fma-contact2.jpg) no-repeat;
}

.page-id-764 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/about-faq.jpg) no-repeat;
}

.page-id-742 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/dr-whitaker-bio2.jpg) no-repeat;
}

.page-id-746 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/dr-whitaker-faq2.jpg) no-repeat;
}

.page-id-774 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/clinic-back-health2.jpg) no-repeat;
}

.page-id-776 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/clinic-outpatient2.jpg) no-repeat;
}

.page-id-803 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/fma-innovative2.jpg) no-repeat;
}

.page-id-805 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/clinic-personalized2.jpg) no-repeat;
}

.page-id-807 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/clinic-diagnostic2.jpg) no-repeat;
}

.page-id-809 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/clinic-patient-education2.jpg) no-repeat;
}

.page-id-811 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/clinic-pricing2.jpg) no-repeat;
}

.page-id-813 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/clinic-compare2.jpg) no-repeat;
}

.page-id-815 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/clinic-faqs2.jpg) no-repeat;
}

.page-id-786 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-acupuncture2.jpg) no-repeat;
}

.page-id-824 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-bioidentical3.jpg) no-repeat;
}

.page-id-826 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-chelation3.jpg) no-repeat;
}

.page-id-828 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-chiropractic2.jpg) no-repeat;
}

.page-id-830 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-eecp2.jpg) no-repeat;
}

.page-id-832 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-exercise2.jpg) no-repeat;
}

.page-id-834 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-fasting2.jpg) no-repeat;
}

.page-id-836 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-laser2.jpg) no-repeat;
}

.page-id-838 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-oxygen2.jpg) no-repeat;
}

.page-id-840 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-infrared2.jpg) no-repeat;
}

.page-id-842 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-iv3.jpg) no-repeat;
}

.page-id-844 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-naltrexone2.jpg) no-repeat;
}

.page-id-846 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-massage2.jpg) no-repeat;
}

.page-id-848 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-microcurrent2.jpg) no-repeat;
}

.page-id-850 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-neurofeedback2.jpg) no-repeat;
}

.page-id-852 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-nutritional2.jpg) no-repeat;
}

.page-id-854 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2013/01/therapies-plasmaNEW1.jpg) no-repeat;
}

.page-id-856 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-prolotherapy2.jpg) no-repeat;
}

.page-id-858 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-reflexology2.jpg) no-repeat;
}

.page-id-860 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-tlc2.jpg) no-repeat;
}

.page-id-789 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-aging2.jpg) no-repeat;
}

.page-id-881 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-anxiety2.jpg) no-repeat;
}

.page-id-883 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-arthritis2.jpg) no-repeat;
}

.page-id-885 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-autism2.jpg) no-repeat;
}

.page-id-887 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2013/01/hc-autoimmune3.jpg) no-repeat;
}

.page-id-889 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-cancer2.jpg) no-repeat;
}

.page-id-891 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-chronic-fatigue.jpg) no-repeat;
}

.page-id-893 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-chronic-pain2.jpg) no-repeat;
}

.page-id-895 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-depression2.jpg) no-repeat;
}

.page-id-897 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-diabetes2.jpg) no-repeat;
}

.page-id-899 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-digestive-disorders2.jpg) no-repeat;
}

.page-id-901 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-fibromyalgia2.jpg) no-repeat;
}

.page-id-791 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-heart-disease2.jpg) no-repeat;
}

.page-id-915 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/10/hc-blood-pressure2.jpg) no-repeat;
}

.page-id-917 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-cholesterol2.jpg) no-repeat;
}

.page-id-919 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-liver-disease2.jpg) no-repeat;
}

.page-id-921 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-mens-health2.jpg) no-repeat;
}

.page-id-923 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-osteoperosis2.jpg) no-repeat;
}

.page-id-925 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-parkinsons2.jpg) no-repeat;
}

.page-id-927 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-respiratory2.jpg) no-repeat;
}

.page-id-929 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-sleep-apnea2.jpg) no-repeat;
}

.page-id-931 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-sports-injury2.jpg) no-repeat;
}

.page-id-933 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-stroke-rehab2.jpg) no-repeat;
}

.page-id-935 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-vision-problems2.jpg) no-repeat;
}

.page-id-937 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-weight-control2.jpg) no-repeat;
}

.page-id-939 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-womens-health2.jpg) no-repeat;
}

.page-id-1305 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-aging3.jpg) no-repeat;
}

.page-id-1309 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-anxiety.jpg) no-repeat;
}

.page-id-1312 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-arthritis2.jpg) no-repeat;
}

.page-id-1315 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-autism.jpg) no-repeat;
}

.page-id-1317 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-autoimmune.jpg) no-repeat;
}

.page-id-1342 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-blood-pressure2.jpg) no-repeat;
}

.page-id-1319 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-cancer.jpg) no-repeat;
}

.page-id-1345 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-cholesterol.jpg) no-repeat;
}

.page-id-1322 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-chronic-fatigue.jpg) no-repeat;
}

.page-id-1324 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-chronic-pain2.jpg) no-repeat;
}

.page-id-1327 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-depression.jpg) no-repeat;
}

.page-id-1330 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-diabetes.jpg) no-repeat;
}

.page-id-1333 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-digestive-disorders.jpg) no-repeat;
}

.page-id-3468 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-laser.jpg) no-repeat;
}

.page-id-1336 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-fibromyalgia.jpg) no-repeat;
}

.page-id-1339 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-heart-disease.jpg) no-repeat;
}

.page-id-1348 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-liver-disease.jpg) no-repeat;
}

.page-id-1351 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-mens-health.jpg) no-repeat;
}

.page-id-2256 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-osteoperosis.jpg) no-repeat;
}

.page-id-1358 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-parkinsons.jpg) no-repeat;
}

.page-id-1362 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-respiratory.jpg) no-repeat;
}

.page-id-1365 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-sleep-apnea.jpg) no-repeat;
}

.page-id-1368 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-sports-injury.jpg) no-repeat;
}

.page-id-1371 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-stroke.jpg) no-repeat;
}

.page-id-1373 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-vision-problems.jpg) no-repeat;
}

.page-id-1376 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-weight-control.jpg) no-repeat;
}

.page-id-1379 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-womens-health.jpg) no-repeat;
}

.page-id-2376 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-acupuncture2.jpg) no-repeat;
}

.page-id-2378 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-bioidentical.jpg) no-repeat;
}

.page-id-2380 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-chelation.jpg) no-repeat;
}

.page-id-2382 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-chiropractic.jpg) no-repeat;
}

.page-id-2384 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-eecp.jpg) no-repeat;
}

.page-id-2386 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-exercise.jpg) no-repeat;
}

.page-id-2388 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-fasting.jpg) no-repeat;
}

.page-id-2390 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-infrared.jpg) no-repeat;
}

.page-id-2394 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-iv.jpg) no-repeat;
}

.page-id-2398 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-massage.jpg) no-repeat;
}

.page-id-2444 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2013/01/ss-microcurrent2.jpg) no-repeat;
}

.page-id-2396 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-naltrexone.jpg) no-repeat;
}

.page-id-2400 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-neurofeedback.jpg) no-repeat;
}

.page-id-2402 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-nutritional.jpg) no-repeat;
}

.page-id-2392 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-oxygen.jpg) no-repeat;
}

.page-id-2404 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2013/01/ss-plasma3.jpg) no-repeat;
}

.page-id-2406 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-prolotherapy.jpg) no-repeat;
}

.page-id-2408 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-reflexology.jpg) no-repeat;
}

.page-id-2410 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-tlc.jpg) no-repeat;
}

.page-id-793 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/successstories.jpg) no-repeat;
}

.page-id-1409 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ss-by-condtion.jpg) no-repeat;
}

.page-id-1405 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/11/ss-by-therapy3.jpg) no-repeat;
}

.page-id-1382 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/ambassadors1.jpg) no-repeat;
}

.page-id-2795 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/articlesbycondition1.jpg) no-repeat;
}

.page-id-2793 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/articlesbytherapy.jpg) no-repeat;
}

.page-id-2587 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/videos.jpg) no-repeat;
}

.page-id-2691 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/health-and-healing2.jpg) no-repeat;
}

.page-id-2693 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/freedom-of-health-foundation.jpg) no-repeat;
}

.page-id-2519 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/clinic-medical-tourism.jpg) no-repeat;
}

.page-id-779 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/therapies-landing-page3.jpg) no-repeat;
}

.page-id-781 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2012/12/hc-landing-page2.jpg) no-repeat;
}

.page-id-4304 #content {
	background: url(http://www.whitakerwellness.com/wp-content/uploads/2013/01/therapies-stem-cell2.jpg) no-repeat;
}

body.page .title { display: none; }
body.page theme-canvascommerce .title { display:block; }
body.page-template-template-blog-php .title { display:block; }
body.page-template-template-magazine-php .title { display:block; }

#comments, #respond { display: none }




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	
}

.widget_archive { display: none !important }